{% extends "src/html/_template.njk" %}
{% set title = "Projects" %}
{% set container = "container-fluid" %}

{% block header %}
    <header class="page-header">
        <a href="new_project_mobile.html" type="button" class="page-header__new">
            <svg class="ico-svg" viewBox="0 0 36 36" xmlns="http://www.w3.org/2000/svg">
                <use xlink:href="img/sprites/sprite-mono.svg#btn-new" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
            </svg>
        </a>
        <h1 class="page-header__title">{{ title }}</h1>
    </header>
{% endblock %}


{% block content %}
    <table class="table">
        <thead>
            <tr>
                <td>
                    <div class="table-header">
                        <div class="table-header__main">
                            <div class="table-header__title">Project name</div>
                            <div class="table-header__form">
                                <form>
                                    <div class="form-inline">
                                        <div class="form-inline__search">
                                            <div class="field field--icon">
                                                <input type="text" class="field__input" name="search" placeholder="search">
                                                <div class="field__icon">
                                                    <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite-mono.svg#search" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
                </td>
                <td>Texts</td>
                <td>Last action</td>
                <td>Created</td>
                <td></td>
            </tr>
        </thead>
        <tbody>
        <tr>
            <td>
                <div class="table__title">
                    <a href="#">Some project name</a>
                </div>
            </td>
            <td class="text-nowrap" data-label="Texts">15</td>
            <td class="text-nowrap" data-label="Last action">26-06-2022</td>
            <td class="text-nowrap" data-label="Created">26-06-2022</td>
            <td class="table__btn">
                <div class="table__buttons">
                    <button class="table__button table__button--yellow">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 29 29" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#docs" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                    <button class="table__button table__button--green">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 29 29" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#files" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                    <button class="table__button table__button--blue">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 29 29" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-mono.svg#edit_circle" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                    <button class="table__button table__button--red">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 29 29" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-mono.svg#trash_circle" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                </div>
            </td>
        </tr>
        </tbody>
        <tbody>
        <tr>
            <td>
                <div class="table__title">
                    <a href="#">Nullam convallis non metus eu auctor</a>
                    <i class="btn-switcher" data-table-switcher></i>
                </div>
            </td>
            <td class="text-nowrap" data-label="Texts">37</td>
            <td class="text-nowrap" data-label="Last action">26-06-2022</td>
            <td class="text-nowrap" data-label="Created">26-06-2022</td>
            <td class="table__btn">
                <div class="table__buttons">
                    <button class="table__button table__button--yellow">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 29 29" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#docs" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                    <button class="table__button table__button--green">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 29 29" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#files" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                    <button class="table__button table__button--blue">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 29 29" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-mono.svg#edit_circle" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                    <button class="table__button table__button--red">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 29 29" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-mono.svg#trash_circle" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                </div>
            </td>
        </tr>
        <tr data-table-second>
            <td>
                <div class="table__title">
                    <a href="#">Nullam convallis non metus eu auctor</a>
                </div>
            </td>
            <td class="text-nowrap" data-label="Texts">37</td>
            <td class="text-nowrap" data-label="Last action">26-06-2022</td>
            <td class="text-nowrap" data-label="Created">26-06-2022</td>
            <td class="table__btn">
                <div class="table__buttons">
                    <button class="table__button table__button--yellow">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 29 29" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#docs" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                    <button class="table__button table__button--green">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 29 29" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#files" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                    <button class="table__button table__button--blue">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 29 29" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-mono.svg#edit_circle" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                    <button class="table__button table__button--red">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 29 29" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-mono.svg#trash_circle" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                </div>
            </td>
        </tr>
        <tr data-table-second>
            <td>
                <div class="table__title">
                    <a href="#">Nullam convallis non metus eu auctor</a>
                </div>
            </td>
            <td class="text-nowrap" data-label="Texts">37</td>
            <td class="text-nowrap" data-label="Last action">26-06-2022</td>
            <td class="text-nowrap" data-label="Created">26-06-2022</td>
            <td class="table__btn">
                <div class="table__buttons">
                    <button class="table__button table__button--yellow">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 29 29" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#docs" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                    <button class="table__button table__button--green">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 29 29" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#files" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                    <button class="table__button table__button--blue">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 29 29" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-mono.svg#edit_circle" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                    <button class="table__button table__button--red">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 29 29" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-mono.svg#trash_circle" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                </div>
            </td>
        </tr>
        <tr data-table-second>
            <td>
                <div class="table__title">
                    <a href="#">Nullam convallis non metus eu auctor</a>
                </div>
            </td>
            <td class="text-nowrap" data-label="Texts">37</td>
            <td class="text-nowrap" data-label="Last action">26-06-2022</td>
            <td class="text-nowrap" data-label="Created">26-06-2022</td>
            <td class="table__btn">
                <div class="table__buttons">
                    <button class="table__button table__button--yellow">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 29 29" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#docs" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                    <button class="table__button table__button--green">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 29 29" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#files" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                    <button class="table__button table__button--blue">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 29 29" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-mono.svg#edit_circle" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                    <button class="table__button table__button--red">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 29 29" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-mono.svg#trash_circle" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                </div>
            </td>
        </tr>
        </tbody>
        <tbody>
        <tr>
            <td>
                <div class="table__title">
                    <a href="#">Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos</a>
                </div>
                <div class="table__text">Donec consectetur bibendum dui ut sagittis. Integer pulvinar mauris a varius facilisis. Vestibulum quis maximus elit. In non nunc at nibh pharetra facilisis.</div>
            </td>
            <td class="text-nowrap" data-label="Texts">9</td>
            <td class="text-nowrap" data-label="Last action">26-06-2022</td>
            <td class="text-nowrap" data-label="Created">26-06-2022</td>
            <td class="table__btn">
                <div class="table__buttons">
                    <button class="table__button table__button--yellow">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 29 29" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#docs" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                    <button class="table__button table__button--green">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 29 29" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#files" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                    <button class="table__button table__button--blue">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 29 29" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-mono.svg#edit_circle" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                    <button class="table__button table__button--red">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 29 29" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-mono.svg#trash_circle" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                </div>
            </td>
        </tr>
        </tbody>
        <tbody>
        <tr>
            <td>
                <div class="table__title">
                    <a href="#">Some project name</a>
                </div>
            </td>
            <td class="text-nowrap" data-label="Texts">42</td>
            <td class="text-nowrap" data-label="Last action">26-06-2022</td>
            <td class="text-nowrap" data-label="Created">26-06-2022</td>
            <td class="table__btn">
                <div class="table__buttons">
                    <button class="table__button table__button--yellow">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 29 29" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#docs" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                    <button class="table__button table__button--green">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 29 29" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#files" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                    <button class="table__button table__button--blue">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 29 29" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-mono.svg#edit_circle" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                    <button class="table__button table__button--red">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 29 29" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-mono.svg#trash_circle" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                </div>
            </td>
        </tr>
        </tbody>
        <tbody>
        <tr>
            <td>
                <div class="table__title">
                    <a href="#">Some project name</a>
                </div>
            </td>
            <td class="text-nowrap" data-label="Texts">4</td>
            <td class="text-nowrap" data-label="Last action">26-06-2022</td>
            <td class="text-nowrap" data-label="Created">26-06-2022</td>
            <td class="table__btn">
                <div class="table__buttons">
                    <button class="table__button table__button--yellow">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 29 29" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#docs" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                    <button class="table__button table__button--green">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 29 29" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#files" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                    <button class="table__button table__button--blue">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 29 29" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-mono.svg#edit_circle" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                    <button class="table__button table__button--red">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 29 29" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-mono.svg#trash_circle" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                </div>
            </td>
        </tr>
        </tbody>
        <tbody>
        <tr>
            <td>
                <div class="table__title">
                    <a href="#">Some project name</a>
                </div>
                <div class="table__text">Donec consectetur bibendum dui ut sagittis. Integer pulvinar mauris a varius facilisis. Vestibulum quis maximus elit. In non nunc at nibh pharetra facilisis.</div>
            </td>
            <td class="text-nowrap" data-label="Texts">9</td>
            <td class="text-nowrap" data-label="Last action">26-06-2022</td>
            <td class="text-nowrap" data-label="Created">26-06-2022</td>
            <td class="table__btn">
                <div class="table__buttons">
                    <button class="table__button table__button--yellow">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 29 29" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#docs" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                    <button class="table__button table__button--green">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 29 29" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#files" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                    <button class="table__button table__button--blue">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 29 29" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-mono.svg#edit_circle" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                    <button class="table__button table__button--red">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 29 29" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-mono.svg#trash_circle" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                </div>
            </td>
        </tr>
        </tbody>
        <tbody>
        <tr>
            <td>
                <div class="table__title">
                    <a href="#">Some project name</a>
                </div>
            </td>
            <td class="text-nowrap" data-label="Texts">42</td>
            <td class="text-nowrap" data-label="Last action">26-06-2022</td>
            <td class="text-nowrap" data-label="Created">26-06-2022</td>
            <td class="table__btn">
                <div class="table__buttons">
                    <button class="table__button table__button--yellow">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 29 29" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#docs" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                    <button class="table__button table__button--green">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 29 29" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#files" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                    <button class="table__button table__button--blue">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 29 29" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-mono.svg#edit_circle" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                    <button class="table__button table__button--red">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 29 29" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-mono.svg#trash_circle" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                </div>
            </td>
        </tr>
        </tbody>
        <tbody>
        <tr>
            <td>
                <div class="table__title">
                    <a href="#">Some project name</a>
                </div>
            </td>
            <td class="text-nowrap" data-label="Texts">4</td>
            <td class="text-nowrap" data-label="Last action">26-06-2022</td>
            <td class="text-nowrap" data-label="Created">26-06-2022</td>
            <td class="table__btn">
                <div class="table__buttons">
                    <button class="table__button table__button--yellow">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 29 29" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#docs" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                    <button class="table__button table__button--green">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 29 29" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#files" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                    <button class="table__button table__button--blue">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 29 29" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-mono.svg#edit_circle" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                    <button class="table__button table__button--red">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 29 29" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-mono.svg#trash_circle" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                </div>
            </td>
        </tr>
        </tbody>
    </table>
{% endblock %}


{% block tooltip %}
    <div class="tooltip" data-tooltip>
        <div class="tooltip__body">
            <p><strong>Your card is missing or invalid</strong></p>
            <p>The possibility of generating texts was blocked for your account. Please <a href="#">add a valid card</a> to continue using the service. For any questions you can contact our support service.</p>
        </div>
        <button type="button" class="tooltip__close" data-tooltip-close></button>
    </div>
{% endblock %}
